﻿
#bLogin::after {  
    content: "";
    position: absolute;
    background-image: url("../Images/bg-form_pagos-corporativos.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    /*opacity: 0.7;*/
    filter:alpha(opacity=80); 
    z-index: -1;  
        top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.contenidoLogin {
        width: 28%;
        height: 65%;
        background-color: white;
        
        position:absolute; /*it can be fixed too*/
        left:0; right:0;
        top:0; bottom:0;
        margin:auto;

        /*this to solve "the content will not be cut when the window is smaller than the content": */
        max-width:100%;
        max-height:100%;
        overflow:auto;
    }

.contenidoActualizaLogin {
        width: 28%;
        height: 80%;
        background-color: white;
        
        position:absolute; /*it can be fixed too*/
        left:0; right:0;
        top:0; bottom:0;
        margin:auto;

        /*this to solve "the content will not be cut when the window is smaller than the content": */
        max-width:100%;
        max-height:100%;
        overflow:auto;
    }

.LogoLogin{
      width: 270px;
        height: 100px;
}

.mensajeError{
    color:red;
    text-decoration-color:red;
}

.contenidoSucursal{
      width: 100%;
        height: 90%;
        background-color: white;
        
        position:center; /*it can be fixed too*/
        left:0; right:0;
        top:0; bottom:0;
        margin:auto;

        /*this to solve "the content will not be cut when the window is smaller than the content": */
        max-width:100%;
        max-height:100%;
        overflow:hidden;
}

.contenidoReporte{
        /*width: 80%;*/
        height: 90%;
        background-color: white;
        
        position:center; /*it can be fixed too*/
        left:0; right:0;
        top:0; bottom:0;
        margin:auto;

        /*this to solve "the content will not be cut when the window is smaller than the content": */
        max-width:100%;
        max-height:100%;
        overflow:hidden;
}

.subcontenidoSucursal{
    margin:50px;
}


#bContenido{     
    background-image: url("../Images/Form-background.jpg");    
      min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 


}


.ListaSeleccion{
    width: 22em;
    height: 24em;
    float:left;
    margin:10px;
    overflow: scroll;
    overflow-x: hidden;

}

